{
  "name": "es005_upload",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "koa"
  ],
  "author": "AM",
  "license": "ISC",
  "dependencies": {
    "ejs": "^3.0.1",
    "koa": "^2.11.0",
    "koa-body": "^4.1.1",
    "koa-router": "^8.0.8",
    "koa-views": "^6.2.1"
  }
}
